<?php
 /**
 * Enqueue scripts and styles.
 */
function pet_bazaar_scripts() {
	
	// Styles	
	wp_enqueue_style('bootstrap',get_template_directory_uri().'/assets/css/bootstrap.min.css');
	
	wp_enqueue_style('bootstrap-magnify-min',get_template_directory_uri().'/assets/css/bootstrap-magnify.min.css');	
	
	wp_enqueue_style('pet-bazaar-animate-min', get_template_directory_uri() . '/assets/css/animate.min.css');
	
	wp_enqueue_style('owl-carousel-min',get_template_directory_uri().'/assets/css/owl.carousel.min.css');
		
	wp_enqueue_style('font-awesome',get_template_directory_uri().'/assets/css/all.min.css');
	
	wp_enqueue_style('pet-bazaar-default', get_template_directory_uri() . '/assets/css/default.css');
	
	wp_enqueue_style('pet-bazaar-editor-style',get_template_directory_uri().'/assets/css/editor-style.css');

	wp_enqueue_style('pet-bazaar-wc-blocks-style',get_template_directory_uri().'/assets/css/wc-blocks-style.css');

	wp_enqueue_style('pet-bazaar-block-widgets',get_template_directory_uri().'/assets/css/block-widgets.css');
	
	wp_enqueue_style('pet-bazaar-lagecy-widgets',get_template_directory_uri().'/assets/css/lagecy-widgets.css');

	wp_enqueue_style('pet-bazaar-wc-blocks-vendors-style',get_template_directory_uri().'/assets/css/wc-blocks-vendors-style.css');

	wp_enqueue_style('pet-bazaar-main', get_template_directory_uri() . '/assets/css/main.css',999);	
	
	wp_enqueue_style('pet-bazaar-media-query', get_template_directory_uri() . '/assets/css/responsive.css');
	
	wp_enqueue_style( 'pet-bazaar-style', get_stylesheet_uri() );
	
	// Scripts
	wp_enqueue_script( 'jquery' );

	wp_enqueue_script('bootstrap', get_template_directory_uri() . '/assets/js/bootstrap.js', array('jquery'), true);
	
	wp_enqueue_script('bootstrap-magnify-min', get_template_directory_uri() . '/assets/js/bootstrap-magnify.min.js', array('jquery'), true);
	
	wp_enqueue_script('ripple-min', get_template_directory_uri() . '/assets/js/ripples.min.js', array('jquery'), true);
	
	wp_enqueue_script('get-time-remaining', get_template_directory_uri() . '/assets/js/get-time-remaining.js', array('jquery'), true);
	
	wp_enqueue_script('owl-carousel', get_template_directory_uri() . '/assets/js/owl.carousel.min.js', array('jquery'), true);
	
	wp_enqueue_script('counterup-min', get_template_directory_uri() . '/assets/js/counterup.min.js', array('jquery'), true);
	
	wp_enqueue_script('isotope', get_template_directory_uri() . '/assets/js/isotope.pkgd.js', array('jquery'), false, true);
	
	wp_enqueue_script('waypoints-min', get_template_directory_uri() . '/assets/js/waypoints.min.js', array('jquery'), true);
	
	wp_enqueue_script('wow-min', get_template_directory_uri() . '/assets/js/wow.min.js', array('jquery'), true);
	
	wp_enqueue_script('pet-bazaar-custom', get_template_directory_uri() . '/assets/js/custom.js', array('jquery'), false, true);
	
	wp_enqueue_script( 'pet-bazaar-ajax-script', get_template_directory_uri() . '/assets/js/pet-bazaar-quick-view.js', array('jquery'), '1.0.0', true );

	if ( is_singular() && comments_open() && get_option( 'thread_comments' ) ) {
		wp_enqueue_script( 'comment-reply' );
	}
}
add_action( 'wp_enqueue_scripts', 'pet_bazaar_scripts' );